Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1029

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-1029
Last Modified 05 Sep 2008 05:00:50
Published 06 Mar 2006 07:02:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-1029

Summary

The cross-site scripting (XSS) countermeasures in class.inputfilter.php in Joomla! 1.0.7 allow remote attackers to cause a denial of service via a crafted mosmsg parameter to index.php with a malformed sequence of multiple tags, as demonstrated using "<<>AAA<><>", possibly due to nested or empty tags.

Vulnerable Systems

Application

  • Joomla 1.0.7


References

BUGTRAQ - 20060302 JOOMLA CMS 1.0.7 DoS & path disclosing

OSVDB - 23816

MISC - http://www.joomla.org/content/view/938/78/


Last Updated: 27 May 2016 10:41:54